Version: dev-perl/Gtk2-Ex-PrintDialog 0.30.0-r1:0

Depends On: cups? ( dev-perl/Net-CUPS ) dev-perl/Gtk2 >=dev-perl/Locale-gettext-1.04 dev-lang/perl:=[-build(-)]

USE Flags:cups

0.30.0-r1
"amd64 x86"
comments powered by Disqus